﻿
 /*-------------------- Window Popup------------------*/
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9999999;
  background-color:#000;
  /*height:700px!important;*/ 
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:10!important;
  width:440px;
  height:200px;
  display:none;
  z-index:99999999999999;
  padding:20px;
} 
#boxes #dialog {
  width:700px; 
  height:600px;
  padding:10px;
 /* background-image: url(images/toppers-home.jpg);*/
  background-repeat:no-repeat;
  background-position:center top;
}
#dialog a { position:relative; width:27px; height:28px; float:right; margin-top:-25px; margin-right:-20px;  }
/*-------------------- Window Popup------------------*/